Bug 846990 - (F18Betappc) Fedora 18 Beta ppc blocker
Fedora 18 Beta ppc blocker
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
18
ppc64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Karsten Hopp
Bill Nottingham
: Tracking
Depends On: 841596 842880 846849 854180 855170 856856 857305 857936 859202 859223 859540 860829 860834 862044 862613 864138 864180 864368 865013 865520 865900 866115 866664 867071 867296 867593 868834 872174 872638 877035 877093 880277
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-09 08:03 EDT by Phil Knirsch
Modified: 2014-03-16 23:31 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-20 10:40:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Phil Knirsch 2012-08-09 08:03:01 EDT
Fedora 18 Beta blocker bug, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

To propose a bug as blocking the Fedora 18 Beta ppc release, mark it as blocking this bug. It will be reviewed per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process.

Note You need to log in before you can comment on or make changes to this bug.